FR EN DE ES PT IT
Ankama Profile

Fireklin's Ankama Profile

Contact Send a friend request
Member since 2015-06-28

Introduction

Fireklin hasn't written a personalized description yet
Status : Former subscriber
Last login: 2020-01-07

Characters

Chupacabre
Enutrof Lvl Omega 127 Echo
Tartarus

Activity on the dofus Forum

95 4649
In launcher when I choose install Dofus retro, I have error which says "Unable to access data from the drive". I don't understand, same error appears for any directory where I try install it.
95 4649
 
Yolo-Druid|2019-09-24 13:10:19You have to download Ankama Launcher, log in and download 1.30 https://www.dofus.com/en/more-dofus/1-29

when I start Launcher, it don't showing me any update available, and when I click play and try to log in, it says me: "Dofus 1.29 is invalid for this server, in order to play, you need to install version 1.30." wtf??